<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="RegisterEditText">
        <item name="android:textColor">@color/color_FF1D2129</item>
        <item name="android:textColorHint">@color/color_FFCDCFD9</item>
        <item name="android:textSize">14sp</item>
        <item name="android:paddingStart">12dp</item>
        <item name="android:paddingEnd">12dp</item>
        <item name="android:fontFamily">@font/poppins_semibold</item>
        <item name="android:includeFontPadding">false</item>
        <item name="android:background">@drawable/common_input_edit_bg</item>
    </style>

</resources>